Skip to main content
DELETE
Delete a location

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

game_id
string
required

The unique identifier for the game.

Example:

"game123"

world_id
string
required

The unique identifier for the world.

Example:

"world456"

location_id
string
required

The unique identifier for the location to be deleted.

Example:

"location789"

Query Parameters

session_id
string

(Optional) The player's session ID.

Example:

"60Z5aZjIuFlyYbjbZZKe"

Response

Location deleted successfully.

message
string

Confirmation message after deletion.

Example:

"Location: location789 has been deleted."

location_id
string

UID of the location.

Example:

"location789"